{% if page.root_page.twitter %}
  <a href="{{ page.root_page.twitter }}" rel="noopener noreferrer" target="_blank" title="Náš účet na Twitteru" class="social-icon "><i class="ico--twitter"></i></a>
{% endif %}
{% if page.root_page.youtube %}
  <a href="{{ page.root_page.youtube }}" rel="noopener noreferrer" target="_blank" title="Náš účet na YouTube" class="social-icon "><i class="ico--youtube"></i></a>
{% endif %}
{% if page.root_page.instagram %}
  <a href="{{ page.root_page.instagram }}" rel="noopener noreferrer" target="_blank" title="Instagram - Česká pirátská strana" class="social-icon "><i class="ico--instagram"></i></a>
{% endif %}
{% if page.root_page.flickr %}
  <a href="{{ page.root_page.flickr }}" rel="noopener noreferrer" target="_blank" title="Flickr - Česká pirátská strana" class="social-icon "><i class="ico--flickr"></i></a>
{% endif %}
{#<a href="/feed.xml" rel="noopener noreferrer" target="_blank" title="Články tohoto webu v RSS" class="social-icon "><i class="ico--feed"></i></a>#}
<a href="mailto:{{ page.root_page.contact_email|default:"info@pirati.cz" }}" class="social-icon "><i class="ico--envelope"></i></a>
